<?php
// Ermittelt aus der Faszikelnummer Band und Jahr
function tomus_annus($fasc) {
	# Ist die Faszikelnummer gerade:
	if($fasc % 2 == 0) {
		if($fasc % 6 == 0) {
			$tomus = ($fasc / 6);
		} else {
			$tomus = round (($fasc / 2)/2);
		}
	# Ist sie ungerade:
	} else {
		$fasc--;
		if($fasc % 6 == 0) {
			$tomus = ($fasc / 6);
		} else {
			$tomus = round (($fasc / 2)/2)+1;
		}
	}
	$annus = $tomus +1984;
	return array ($tomus, $annus);
}
?>